RubyGems Navigation menu

quo_vadis 1.0.4

Simple username/password authentication for Rails 3.

Gemfile
          gem 'quo_vadis', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install quo_vadis -v 1.0.4
  
  
  
  
  
  
  

Authors:

  • Andy Stewart

Owners:

Total downloads 16,471

For this version 1,034

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - May 23, 2013 (89 KB)
  2. 1.2.3 - March 21, 2013 (89 KB)
  3. 1.2.2 - March 20, 2013 (89 KB)
  4. 1.2.1 - August 15, 2012 (89 KB)
  5. 1.2.0 - July 18, 2012 (89 KB)
Show all versions (17 total)